wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: libmodule-install-perl  ]

Pakiet: libmodule-install-perl (1.19-1)

Odnośniki dla libmodule-install-perl

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libmodule-install-perl:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

framework for installing Perl modules

NOTE: while Module::Install pioneered many great ideas in its time, its primary benefits have been better achieved by other tools, like Dist::Zilla, and its spinoffs. Use of Module::Install for new distributions is therefore discouraged by the maintainers.

Module::Install is a package for writing installers for CPAN (or CPAN-like) distributions that are clean, simple, minimalist, act in a strictly correct manner with ExtUtils::MakeMaker. It will run on any Perl installation version 5.005 or newer.

It is designed to automatically include a copy of itself with modules that use it, thus ensuring that bleeding-edge features will be available for use in Makefile.PL in a simple and portable way. It is simple to learn, and has the same features as ExtUtils::MakeMaker and Module::Build. However, it has the advantage that it requires no installation for end-users.

Znaczniki: Rozwój oprogramowania: Rozwijanie w języku Perl, Biblioteki, Zaimplementowane w: Perl

Inne pakiety związane z libmodule-install-perl

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libmodule-install-perl

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 148,2 KiB356,0 KiB [lista plików]